=== debian/changelog ===
sigsum-go (0.7.2-2ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Mon, 21 Jul 2025 13:22:13 +1000

sigsum-go (0.7.2-2ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 08 Nov 2024 15:45:54 +1000

sigsum-go (0.7.2-2ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 16 Jul 2024 09:42:48 +0530

sigsum-go (0.7.2-2) unstable; urgency=medium

  * Remove manpages from golang-*-dev package.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 12 Feb 2024 22:48:31 +0100

sigsum-go (0.7.2-1) unstable; urgency=medium

  * New upstream version.
  * Fix test-build-any, moving help2man from B-D-I to B-D.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 12 Feb 2024 09:53:08 +0100

sigsum-go (0.7.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1061153)

 -- Simon Josefsson <simon@josefsson.org>  Fri, 19 Jan 2024 19:31:19 +0100
