=== debian/control ===
Source: sigsum-go
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-dchest-safefile-dev,
 golang-github-golang-mock-dev,
 golang-github-pborman-getopt-dev,
 golang-golang-x-net-dev,
 help2man <!nodoc>,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/sigsum-go
Vcs-Git: https://salsa.debian.org/go-team/packages/sigsum-go.git
Homepage: https://www.sigsum.org/
Rules-Requires-Root: no
XS-Go-Import-Path: sigsum.org/sigsum-go

Package: sigsum-go
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${misc:Built-Using},
Description: tools for public and transparent logging of signed checksums
 The goal of Sigsum is to provide building blocks that can be used to
 enforce public logging of signed checksums.
 .
 This package contains the sigsum-key, sigsum-submit, sigsum-verify,
 and sigsum-monitor command line tools.

Package: golang-sigsum-sigsum-go-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: tools for public and transparent logging of signed checksums (library)
 The goal of Sigsum is to provide building blocks that can be used to
 enforce public logging of signed checksums.
 .
 This package contains the Go source code.
