=== debian/watch ===
version=4
https://git.glasklar.is/sigsum/core/sigsum-go/tags?sort=updated_desc archive/v?\d[\d.]+/@PACKAGE@-v?([\d.]+)@ARCHIVE_EXT@
