## sigsum-go 0.9.1

=== tests/Makefile ===
--- 
+++ 
@@ -1,9 +1,10 @@
 TESTS = ssh-agent-test \
 	sign-verify-test sign-agent-test \
-	keyhash-test keyhex-test help-msg-test \
+	keyhash-test keyhex-test help-msg-test version-msg-test \
 	token-record-test token-create-raw-test token-create-header-test \
 	sigsum-submit-test sigsum-submit-batch-test \
 	witness-get-tree-size-test witness-add-tree-head-test \
+	witness-add-checkpoint-test \
 	sigsum-submit-witness-test
 all:
