=== debian/changelog ===
sigsum-go (0.9.1-1) unstable; urgency=medium

  * Fix watch file.
  * New upstream version 0.9.1
  * Add salsa-ci.yml.
  * rules: Don't ship mk-add-checkpoint-request.
  * Standards-Version: 4.7.0.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 09 Oct 2024 21:26:31 +0200
