=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: sigsum-go
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Simon Josefsson <simon@josefsson.org>,
 Section: golang
@@ -15,7 +14,7 @@
  golang-github-pborman-getopt-dev,
  golang-golang-x-net-dev,
  help2man <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/sigsum-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/sigsum-go.git
 Homepage: https://www.sigsum.org/
