## sigsum-go 0.10.1

=== debian/changelog ===
sigsum-go (0.10.1-1) unstable; urgency=medium

  * Bump d/* copyright years.
  * Use dh-sequence-golang.
  * New upstream version 0.10.1
  * Silence failing server tests for now.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 27 Jan 2025 10:57:32 +0100
