=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,11 @@
 include /usr/share/dpkg/pkg-info.mk # DEB_VERSION
 
 %:
-	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
+	dh $@ --builddirectory=_build --buildsystem=golang
+
+override_dh_auto_test:
+	env DH_GOLANG_EXCLUDES=sigsum.org/sigsum-go/pkg/server dh_auto_test $(DH_BUILD_OPTS)
+	-env DH_GOLANG_BUILDPKG=sigsum.org/sigsum-go/pkg/server dh_auto_test $(DH_BUILD_OPTS)
 
 B = $(CURDIR)/debian/tmp/usr/bin
 M = $(CURDIR)/debian/tmp/usr/share/man/man1
