=== debian/changelog ===
sigsum-go (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0
  * Standards-Version: 4.7.2.
  * Rework man page building.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 11 Mar 2025 20:25:08 +0100
