=== debian/control ===
--- 
+++ 
@@ -14,7 +14,8 @@
  golang-github-pborman-getopt-dev,
  golang-golang-x-net-dev,
  help2man <!nodoc>,
-Standards-Version: 4.7.0
+ pandoc <!nodoc>,
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/sigsum-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/sigsum-go.git
 Homepage: https://www.sigsum.org/
