=== debian/changelog ===
sigsum-go (0.11.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Fix golang-any >= 1.22.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 14 Mar 2025 09:02:45 +0100

sigsum-go (0.11.1-1) unstable; urgency=medium

  * Fix reproducibility.  Closes: #1100344.
  * New upstream version 0.11.1
  * Fix homepage URLs.
  * Remove hack for sigsum-tools.5.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 14 Mar 2025 08:29:07 +0100

sigsum-go (0.9.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Build for bookworm-backports.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 09 Oct 2024 22:17:52 +0200

sigsum-go (0.7.2-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 15 Feb 2024 08:08:10 +0100
