=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
- golang-any,
+ golang-any (>> 2:1.22~),
  golang-github-dchest-safefile-dev,
  golang-github-golang-mock-dev,
  golang-github-pborman-getopt-dev,
@@ -18,7 +18,7 @@
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/sigsum-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/sigsum-go.git
-Homepage: https://www.sigsum.org/
+Homepage: https://git.glasklar.is/sigsum/core/sigsum-go
 Rules-Requires-Root: no
 XS-Go-Import-Path: sigsum.org/sigsum-go
