=== debian/changelog ===
sigsum-go (0.11.2-1) unstable; urgency=medium

  * New upstream version 0.11.2

 -- Simon Josefsson <simon@josefsson.org>  Sat, 22 Mar 2025 01:53:19 +0100
