=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
- golang-any (>> 2:1.22~),
+ golang-any,
  golang-github-dchest-safefile-dev,
  golang-github-golang-mock-dev,
  golang-github-pborman-getopt-dev,
