=== debian/rules ===
--- 
+++ 
@@ -12,15 +12,19 @@
 B = $(CURDIR)/debian/tmp/usr/bin
 M = $(CURDIR)/debian/tmp/usr/share/man
 
+DEB_DATE = $(shell dpkg-parsechangelog -Sdate | \
+		env LC_ALL=C date -u +"%B %Y" -f -)
+
 execute_after_dh_auto_install:
 	rm -fv $(B)/mk-add-checkpoint-request
 	rm -fv $(B)/sha256-n $(B)/use-agent
 ifeq (,$(filter nodoc,$(DEB_BUILD_PROFILES)))
-	PATH="$(CURDIR)/_build/bin:$$PATH" make doc VERSION=$(DEB_VERSION)
-	mkdir -pv $(M)/man1 $(M)/man5
+	PATH="$(CURDIR)/_build/bin:$$PATH" \
+		make doc VERSION="$(DEB_VERSION)" DATE="$(DEB_DATE)"
+	mkdir -pv $(M)/man1 $(M)/man7
 	help2man --no-info --version-string="$(DEB_VERSION)" \
-			-Idebian/sigsum-witness.h2m $(B)/sigsum-witness \
-			-o $(M)/man1/sigsum-witness.1
+		-Idebian/sigsum-witness.h2m $(B)/sigsum-witness \
+		-o $(M)/man1/sigsum-witness.1
 	cp -v doc/*.1 $(M)/man1/
-	mv -v $(M)/man1/sigsum-tools.1 $(M)/man5/sigsum-tools.5
+	cp -v doc/*.7 $(M)/man7/
 endif
