=== debian/watch ===
version=4
opts="mode=git" \
https://git.glasklar.is/sigsum/core/sigsum-go.git refs/tags/v([\d\.]+)
