## sigsum-go 0.12.0

=== tests/Makefile ===
--- 
+++ 
@@ -4,6 +4,11 @@
 	help-msg-test version-msg-test \
 	token-record-test token-create-raw-test token-create-header-test \
 	sigsum-submit-test sigsum-submit-batch-test \
+	sigsum-submit-namedpolicy-test \
+	sigsum-monitor-test \
+	sigsum-monitor-namedpolicy-test \
+	policyinpubkey-test \
+	sigsum-policy-test \
 	witness-add-checkpoint-test \
 	sigsum-submit-witness-test
 all:
@@ -11,6 +16,9 @@
 check:
 	./run-tests $(TESTS)
 
+shellcheck:
+	shellcheck $(TESTS)
+
 clean:
 	rm -rf bin test.*
