=== debian/changelog ===
sigsum-go (0.12.0-1) unstable; urgency=medium

  * Use watch v5.
  * Drop Rules-Requires-Root: no.
  * New upstream version 0.12.0
  * Use Static-Built-Using:.
  * Improve d/copyright.
  * Install builtin policy files.
  * Refresh man-page generation.
  * Drop old debian/*.h2m files.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 03 Nov 2025 13:09:46 +0100
