=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
 Vcs-Browser: https://salsa.debian.org/go-team/packages/sigsum-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/sigsum-go.git
 Homepage: https://git.glasklar.is/sigsum/core/sigsum-go
-Rules-Requires-Root: no
 XS-Go-Import-Path: sigsum.org/sigsum-go
 
 Package: sigsum-go
@@ -29,6 +28,8 @@
  ${shlibs:Depends},
 Built-Using:
  ${misc:Built-Using},
+Static-Built-Using:
+ ${misc:Static-Built-Using},
 Description: tools for public and transparent logging of signed checksums
  The goal of Sigsum is to provide building blocks that can be used to
  enforce public logging of signed checksums.
