=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 
 include /usr/share/dpkg/pkg-info.mk # DEB_VERSION
+
+export DH_GOLANG_INSTALL_EXTRA := \
+	$(wildcard pkg/policy/builtin/*.builtin-policy)
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang
@@ -18,7 +21,9 @@
 execute_after_dh_auto_install:
 	rm -fv $(B)/mk-add-checkpoint-request
 	rm -fv $(B)/sha256-n $(B)/use-agent
+
 ifeq (,$(filter nodoc,$(DEB_BUILD_PROFILES)))
+execute_before_dh_installman-arch:
 	PATH="$(CURDIR)/_build/bin:$$PATH" \
 		make doc VERSION="$(DEB_VERSION)" DATE="$(DEB_DATE)"
 	mkdir -pv $(M)/man1 $(M)/man7
