## sigsum-go 0.13.0

=== debian/changelog ===
sigsum-go (0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0
  * Use ldflags to fix --version
  * Modernize Salsa CI

 -- Simon Josefsson <simon@josefsson.org>  Mon, 08 Dec 2025 18:02:34 +0100
