=== debian/changelog ===
sigsum-go (0.13.1-1) unstable; urgency=medium

  * New upstream version 0.13.1
  * Enable Salsa rdeps

 -- Simon Josefsson <simon@josefsson.org>  Tue, 09 Dec 2025 08:33:52 +0100
