=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,10 @@
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang
+
+override_dh_auto_build:
+	dh_auto_build $(DH_BUILD_OPTS) -- \
+		-ldflags="-X sigsum.org/sigsum-go/internal/version.ConfiguredVersion=$(DEB_VERSION)"
 
 override_dh_auto_test:
 	env DH_GOLANG_EXCLUDES=sigsum.org/sigsum-go/pkg/server dh_auto_test $(DH_BUILD_OPTS)
