=== debian/changelog ===
sigsum-go (0.14.0-1) unstable; urgency=medium

  * Drop Priority: optional
  * Standards-Version: 4.7.3
  * New upstream version 0.14.0
  * Bump debian/* copyright years

 -- Simon Josefsson <simon@josefsson.org>  Fri, 16 Jan 2026 15:19:01 +0100
