=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
  Simon Josefsson <simon@josefsson.org>,
 Section: golang
 Testsuite: autopkgtest-pkg-go
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
@@ -15,7 +14,7 @@
  golang-golang-x-net-dev,
  help2man <!nodoc>,
  pandoc <!nodoc>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/sigsum-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/sigsum-go.git
 Homepage: https://git.glasklar.is/sigsum/core/sigsum-go
